@font-face {
  font-family: Poppins-Bold;
  src: url('/themes/custom/sibr/dist/fonts/Poppins-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('/themes/custom/sibr/dist/fonts/Poppins-Medium.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url('/themes/custom/sibr/dist/fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
